p {
  text-align: justify;
}

p.text-left {
  text-align: left;
}

p.text-right, .ce-headline-right {
  text-align: right;
}

p.text-center, .ce-headline-center {
  text-align: center;
}

p.text-justify {
  text-align: justify;
}
